<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.TswritscontentMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.Tswritscontent">
        <id column="contentId" property="contentId" />
        <result column="bizseq" property="bizseq" />
        <result column="paragraphContent" property="paragraphContent" />
        <result column="paragraphNo" property="paragraphNo" />
        <result column="isTemplate" property="isTemplate" />
        <result column="writsType" property="writsType" />
        <result column="createUserId" property="createUserId" />
        <result column="createTime" property="createTime" />
        <result column="updateUserId" property="updateUserId" />
        <result column="updateTime" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        contentId, bizseq, paragraphContent, paragraphNo, isTemplate, writsType, createUserId, createTime, updateUserId, updateTime
    </sql>

</mapper>
